/**
*ATW Overrides
/* Default */

div.ci-formelement.ci-formelement-contactname, div.ci-formelement.ci-formelement-phone, div.ci-formelement.ci-formelement-numberofguests, div.ci-formelement.ci-formelement-dateandtime, div.ci-formelement.ci-formelement-email, div.ci-formelement.ci-formelement-comments {
width: 100%;
}

#primary-widgets li.widget {
border-bottom: none;
}

@media screen and (min-width: 961px) {
.ci-head {
padding: 0 0 0;
}

.ci-nav-bar {
width: 604px;
float: left;
margin-left: 170px;
margin-top: 105px;
}

.ci-social-networks-container {
width: 30px;
float: right;
margin-top: 100px;
}
}

@media screen and (max-width: 960px) {

div.ci-head.ci-wrapper-fullwidth {
padding: 0px;
}

div#branding {
width: 30%;
margin: 0px auto 10px;
}

.ci-social-networks-container a {
float: left;
margin: 0px;
}

div.ci-social-networks-container {
width: 24px;
}

}

@media screen and (max-width: 782px) {

div#branding {
width: 80%;
margin: 0px auto 10px;
padding-top: 15px;
}

div.ci-head.ci-wrapper-fullwidth {
padding: 0px !important;
}

body.home div.ci-wrapper-fullwidth.ci-top-link-container {
padding-top: 0px;
margin-top: -60px;
}

div.ci-wrapper-fullwidth.ci-top-link-container {
padding: 5px 0px 30px;
margin-top: 0px;
}

#primary-widgets{
padding: 20px;
background: rgba(255,255,255,.2);
}

.ci-copyright-container .ci-wrapper-fullwidth table{
border-bottom: 0px;
margin: 0px;
}

.ci-copyright-container .ci-wrapper-fullwidth table tbody tr td{
display: block;
width: 100%;
text-align: center;
padding: 20px;
border: none;
}

.ci-copyright-container .ci-wrapper-fullwidth table tbody tr td+td{
border-top: 1px solid #ffffff;
}

#ci-widgetarea-footer{
padding: 0px;
}

/*Tables*/

table tbody tr td{
display: block;
width: 100%;
border-top: 1px solid #464646;
}

span{
width: 100%;
}

}

/*Reservation Booking System*/

.rtb-booking-form legend {
padding: 0 !important;
font-size: 24px;
text-transform: uppercase;
margin-bottom: 10px;
}

.rtb-booking-form label {
color: #e41b23;
font-weight: bold;
}

.rtb-booking-form input {
max-width: 45em !important;
}

.rtb-booking-form .add-message a {
color: #e41b23;
font-weight: bold;
}


.rtb-booking-form button{
background-color: #e41b23;
height: 35px;
display: inline-block;
margin: 0 0 20px 0;
padding: 0 18px;
text-decoration: none;
text-transform: uppercase;
font-weight: bold;
font-size: 12px;
line-height: 35px;
color: #fff !important;
line-height: 12px;
border: 0;
}

@media screen and (max-width: 782px) {
.picker__table td {
display: table-cell;
}
.picker__day.picker__day--infocus {
color: #ccc;
}
.picker--focused .picker__day--highlighted, .picker__day--highlighted:hover {
background: #e41b23 !important;
}
.picker__day--selected, .picker__day--selected:hover {
border-color: #e41b23 !important;
}
}
